.page-data-jockeys_cup .jockeys-data__inner {
  padding-top: 4rem;
  padding-bottom: 1rem;
}
.page-data-jockeys_cup .jockeys-data__lead {
  margin-bottom: 2rem;
  font-size: 1.6rem;
}
.page-data-jockeys_cup .jockeys-data__heading {
  margin-bottom: 2rem;
}
.page-data-jockeys_cup .jockeys-data__table__caption {
  text-align: right;
}
.page-data-jockeys_cup .jockeys-data__table__title {
  font-size: 1.1rem;
}
.page-data-jockeys_cup .m-event-table__cell {
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.1;
  padding: 0.5rem 0;
}
.page-data-jockeys_cup th.m-event-table__cell {
  font-weight: 700;
}
.page-data-jockeys_cup th.m-event-table__cell:nth-child(3), .page-data-jockeys_cup th.m-event-table__cell:nth-child(4), .page-data-jockeys_cup th.m-event-table__cell:nth-child(5), .page-data-jockeys_cup th.m-event-table__cell:nth-child(6), .page-data-jockeys_cup th.m-event-table__cell:nth-child(7), .page-data-jockeys_cup th.m-event-table__cell:nth-child(8), .page-data-jockeys_cup th.m-event-table__cell:nth-child(9), .page-data-jockeys_cup th.m-event-table__cell:nth-child(10), .page-data-jockeys_cup th.m-event-table__cell:nth-child(11), .page-data-jockeys_cup th.m-event-table__cell:nth-child(12), .page-data-jockeys_cup th.m-event-table__cell:nth-child(13) {
  min-width: 5rem;
}
.page-data-jockeys_cup th.m-event-table__cell:first-child {
  min-width: 4rem;
}
.page-data-jockeys_cup th.m-event-table__cell:last-child {
  min-width: 5rem;
}
.page-data-jockeys_cup th.m-event-table__cell:nth-child(2) {
  min-width: 18rem;
}
.page-data-jockeys_cup td.m-event-table__cell {
  padding: 0;
}
.page-data-jockeys_cup td.m-event-table__cell:last-child {
  font-weight: 700;
}
.page-data-jockeys_cup .m-event-table__body .m-event-table__row:nth-child(odd) .m-event-table__cell--header {
  background-color: var(--colorBg5);
  color: var(--colorText1);
  font-size: 1.6rem;
}
.page-data-jockeys_cup .m-event-table__body .m-event-table__row:nth-child(even) .m-event-table__cell--header {
  background-color: var(--colorBg6);
  color: var(--colorText1);
  font-size: 1.6rem;
}
.page-data-jockeys_cup .jockeys-data__table__profile {
  display: flex;
  gap: 1rem;
}
.page-data-jockeys_cup .jockeys-data__table__profile__image img {
  height: 12rem;
}
.page-data-jockeys_cup .jockeys-data__table__profile__body {
  text-align: left;
  position: relative;
  padding-top: 1rem;
  width: calc(100% - 9rem);
}
.page-data-jockeys_cup .jockeys-data__table__profile__body::before {
  content: "";
  display: block;
  width: 4.2rem;
  height: 3.6rem;
  background-color: var(--colorMain6);
  -webkit-clip-path: polygon(29% 0, 100% 0, 100% 100%, 0% 100%);
          clip-path: polygon(29% 0, 100% 0, 100% 100%, 0% 100%);
  position: absolute;
  bottom: 0;
  right: 0;
}
.page-data-jockeys_cup .jockeys-data__table__profile__body::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  position: absolute;
  bottom: 0.9rem;
  right: 0.8rem;
  background: url("../../img/common/icon_external-link.svg") no-repeat center center/contain;
  filter: var(--filterColorWhite);
}
.page-data-jockeys_cup .jockeys-data__table__profile__kana {
  font-size: 1.2rem;
  margin-bottom: 0.6rem;
}
.page-data-jockeys_cup .jockeys-data__table__profile__name {
  font-weight: 700;
  font-size: 1.4rem;
}
.page-data-jockeys_cup .jockeys-data__table__result {
  font-size: 1.6rem;
}
.page-data-jockeys_cup .jockeys-about {
  background: var(--colorBg2);
  padding-top: 2rem;
}
.page-data-jockeys_cup .jockeys-about:nth-of-type(3) {
  padding-top: 5rem;
}
.page-data-jockeys_cup .jockeys-about__inner {
  padding-top: 2rem;
  padding-bottom: 3rem;
}
.page-data-jockeys_cup .jockeys-about__heading {
  margin-bottom: 4rem;
}
.page-data-jockeys_cup .jockeys-about__description {
  font-size: 1.6rem;
}
.page-data-jockeys_cup .m-small-heading {
  margin-top: 3rem;
  margin-bottom: 0.7rem;
}
.page-data-jockeys_cup .jockeys-about__table {
  margin-bottom: 1rem;
  display: flex;
  width: 100%;
  gap: 0.4rem;
}
.page-data-jockeys_cup .jockeys-about__table__block {
  flex: 1 1;
}
.page-data-jockeys_cup .jockeys-about__table__title {
  background-color: var(--colorMain20);
  text-align: center;
  font-weight: 700;
  color: #3c3c3c;
  height: 3.8rem;
  line-height: 3.8rem;
}
.page-data-jockeys_cup .jockeys-about__table__text {
  background-color: var(--colorMain2);
  text-align: center;
  height: 3.8rem;
  line-height: 3.8rem;
  font-size: 1.6rem;
}
.page-data-jockeys_cup .jockeys-about__note {
  text-indent: -2em;
  padding-left: 2em;
  font-size: 1.6rem;
}
.page-data-jockeys_cup .jockeys-about__note:not(:last-child) {
  margin-bottom: 0.5rem;
}
.page-data-jockeys_cup .jockeys-archives {
  background: var(--colorBg2);
  padding-top: 2rem;
  padding-bottom: 5rem;
}
.page-data-jockeys_cup .jockeys-archives__inner {
  padding-top: 2rem;
  padding-bottom: 3rem;
}
.page-data-jockeys_cup .jockeys-archives__heading {
  margin-bottom: 4rem;
}
.page-data-jockeys_cup .jockeys-archives__buttons {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (max-width: 767px) {
  .page-data-jockeys_cup .jockeys-data__inner {
    margin-right: 0;
  }
  .page-data-jockeys_cup .jockeys-data__lead {
    padding-left: 1rem;
    padding-right: 2rem;
  }
  .page-data-jockeys_cup .jockeys-data__heading {
    margin-left: 1rem;
  }
  .page-data-jockeys_cup .m-sub-heading::before {
    top: 2.3rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__caption {
    margin-right: 1rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__title__sub {
    font-size: 100%;
  }
  .page-data-jockeys_cup th.m-event-table__cell {
    height: 5.4rem;
  }
  .page-data-jockeys_cup .jockeys-about {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .page-data-jockeys_cup .jockeys-about__inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__item {
    display: flex;
    gap: 0.4rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__item:not(:last-child) {
    margin-bottom: 0.4rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__title {
    flex: 1 1;
  }
  .page-data-jockeys_cup .jockeys-about__table__title--small {
    font-size: 1.2rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__text {
    flex: 1 1;
  }
  .page-data-jockeys_cup .jockeys-archives {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .page-data-jockeys_cup .jockeys-data__inner {
    padding-right: 0;
  }
  .page-data-jockeys_cup .m-scroll-table {
    overflow-x: scroll;
  }
  .page-data-jockeys_cup .m-event-table {
    min-width: 98rem;
    white-space: nowrap;
  }
  .page-data-jockeys_cup .jockeys-archives__buttons__item {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .page-data-jockeys_cup .jockeys-data__inner {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-data-jockeys_cup .jockeys-data__lead {
    font-size: 1.8rem;
    margin-bottom: 6rem;
  }
  .page-data-jockeys_cup .jockeys-data__heading {
    margin-bottom: 4rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__title {
    font-size: 1.4rem;
  }
  .page-data-jockeys_cup .m-event-table__cell {
    padding: 0.8rem 0;
  }
  .page-data-jockeys_cup th.m-event-table__cell:nth-child(3), .page-data-jockeys_cup th.m-event-table__cell:nth-child(4), .page-data-jockeys_cup th.m-event-table__cell:nth-child(5), .page-data-jockeys_cup th.m-event-table__cell:nth-child(6), .page-data-jockeys_cup th.m-event-table__cell:nth-child(7), .page-data-jockeys_cup th.m-event-table__cell:nth-child(8), .page-data-jockeys_cup th.m-event-table__cell:nth-child(9), .page-data-jockeys_cup th.m-event-table__cell:nth-child(10), .page-data-jockeys_cup th.m-event-table__cell:nth-child(11), .page-data-jockeys_cup th.m-event-table__cell:nth-child(12), .page-data-jockeys_cup th.m-event-table__cell:nth-child(13) {
    width: 5.62%;
  }
  .page-data-jockeys_cup th.m-event-table__cell:first-child {
    width: 4.68%;
  }
  .page-data-jockeys_cup th.m-event-table__cell:last-child {
    width: 7.49%;
  }
  .page-data-jockeys_cup th.m-event-table__cell:nth-child(2) {
    width: 24%;
  }
  .page-data-jockeys_cup .m-event-table__body .m-event-table__row {
    height: 12rem;
    overflow: hidden;
  }
  .page-data-jockeys_cup .m-event-table__body .m-event-table__row:nth-child(odd) .m-event-table__cell--header {
    font-size: 2.2rem;
  }
  .page-data-jockeys_cup .m-event-table__body .m-event-table__row:nth-child(even) .m-event-table__cell--header {
    font-size: 2.2rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__profile__image {
    width: 43.165%;
  }
  .page-data-jockeys_cup .jockeys-data__table__profile__image img {
    width: 118px;
    float: left;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top 10% left 50%;
       object-position: top 10% left 50%;
  }
  .page-data-jockeys_cup .jockeys-data__table__profile__body {
    width: 56.835%;
  }
  .page-data-jockeys_cup .jockeys-data__table__profile__kana {
    font-size: 1.4rem;
    margin-bottom: 0.3rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__profile__name {
    font-size: 2rem;
  }
  .page-data-jockeys_cup .jockeys-data__table__result {
    font-size: 2.2rem;
  }
  .page-data-jockeys_cup .jockeys-about {
    padding-top: 6rem;
  }
  .page-data-jockeys_cup .jockeys-about:nth-of-type(3) {
    padding-top: 10rem;
  }
  .page-data-jockeys_cup .jockeys-about__inner {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .page-data-jockeys_cup .jockeys-about__description {
    font-size: 1.8rem;
  }
  .page-data-jockeys_cup .jockeys-about__table {
    margin-bottom: 3rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__block {
    display: flex;
    gap: 0.4rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__item {
    flex: 1 1;
  }
  .page-data-jockeys_cup .jockeys-about__table__title {
    margin-bottom: 0.4rem;
  }
  .page-data-jockeys_cup .jockeys-about__table__text {
    height: 4.5rem;
    line-height: 4.5rem;
  }
  .page-data-jockeys_cup .jockeys-archives {
    padding-top: 6rem;
    padding-bottom: 10rem;
  }
  .page-data-jockeys_cup .jockeys-archives__inner {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .page-data-jockeys_cup .jockeys-archives__buttons {
    gap: 2rem;
  }
  .page-data-jockeys_cup .jockeys-archives__buttons__item {
    width: 100%;
    max-width: 46rem;
  }
  .page-data-jockeys_cup .jockeys-archives__buttons__item:only-child {
    margin-right: auto;
    margin-left: auto;
  }
  .page-data-jockeys_cup .m-iconic-button {
    min-height: 6rem;
  }
}
@media (min-width: 1000px) {
  .page-data-jockeys_cup .jockeys-archives__buttons {
    display: flex;
    flex-direction: row;
  }
  .page-data-jockeys_cup .jockeys-archives__buttons__item {
    width: calc(50% - 1rem);
  }
}
